/*--- Avanquest WebEasy Page Style ---*/


.cc03               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,744.75pt,0.75pt,0.00pt);
	}
span#e36            { /* images/mthgrp12610003011... */
	background      : transparent url(images/mthgrp12610003011.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 123.75pt;
	width           : 744.75pt;
	height          :   0.75pt;
	}
span#e35            { /* images/mthgrp12610003010... */
	background      : transparent url(images/mthgrp12610003010.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 478.50pt;
	width           : 744.75pt;
	height          :   0.75pt;
	}
div#e34             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-image: url(images/mthgrp12610001010.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             : 124.50pt;
	width           : 745.50pt;
	height          : 354.00pt;
	}
span#e33            { /* images/mthgrp12610003009... */
	background      : transparent url(images/mthgrp12610003009.jpg) no-repeat top left;
	position        : absolute;
	left            : 412.50pt;
	top             : 224.25pt;
	width           : 333.00pt;
	height          : 254.25pt;
	}
div#e32             {
	text-align      : left;
	background-color: #ffffff;
	padding-top     :  31.50pt;
	position        : absolute;
	left            :  37.50pt;
	top             :  72.00pt;
	width           :  31.50pt;
	height          :   0.00pt;
	}
span#e31            { /* images/mthgrp12610003008... */
	border          :   0.00pt none #000000;
	background      : transparent url(images/mthgrp12610003008.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.75pt;
	top             :  91.50pt;
	width           :  46.50pt;
	height          :  24.75pt;
	}
div#e30             { /* MTH Construction Group, ... */
	font            : 18pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	padding-top     :  87.75pt;
	position        : absolute;
	left            :  75.75pt;
	top             :   0.00pt;
	width           : 231.75pt;
	height          :  21.75pt;
	}
div#e29             { /* Home */
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 412.50pt;
	top             :  84.75pt;
	width           :  72.00pt;
	height          :  22.50pt;
	}
div#e28             { /* About Us */
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 487.50pt;
	top             :  84.75pt;
	width           :  72.00pt;
	height          :  22.50pt;
	}
span#e27            { /* images/mthgrp12610003007... */
	background      : transparent url(images/mthgrp12610003007.jpg) no-repeat top left;
	position        : absolute;
	left            : 562.50pt;
	top             :  84.75pt;
	width           :  75.00pt;
	height          :  31.50pt;
	}
div#e26             { /* Portfolio */
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 562.50pt;
	top             :  84.75pt;
	width           :  72.00pt;
	height          :  22.50pt;
	}
div#e25             { /* Contact */
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 637.50pt;
	top             :  84.75pt;
	width           :  72.00pt;
	height          :  22.50pt;
	}
h4#e24              { /* Portfolio */
	padding-top     :   8.25pt;
	position        : absolute;
	left            :  37.50pt;
	top             : 363.75pt;
	width           : 240.00pt;
	height          :  21.75pt;
	}
div#e23             { /* "When your work speaks f... */
	position        : absolute;
	left            :  37.50pt;
	top             : 398.25pt;
	width           : 388.50pt;
	height          :  12.75pt;
	}
img#e22             { /* images/mthgrp12610003006... */
	position        : absolute;
	left            :  36.75pt;
	top             : 138.00pt;
	width           : 122.25pt;
	height          :  91.50pt;
	}
div#e21             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 223.50pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
h5#e20              { /* OUTDOOR FIREPLACES */
	font            : bold 8pt 'Arial Narrow', Helvetica, sans-serif;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  52.50pt;
	top             : 222.75pt;
	width           :  83.25pt;
	height          :  13.50pt;
	}
img#e19             { /* images/mthgrp12610003005... */
	position        : absolute;
	left            : 175.50pt;
	top             : 138.00pt;
	width           : 124.50pt;
	height          :  93.75pt;
	}
div#e18             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 176.25pt;
	top             : 223.50pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
h5#e17              { /* RUMFORD FIREBOX */
	font            : bold 8pt 'Arial Narrow', Helvetica, sans-serif;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 193.50pt;
	top             : 218.25pt;
	width           :  94.50pt;
	height          :  18.00pt;
	}
img#e16             { /* images/mthgrp12610003004... */
	position        : absolute;
	left            : 314.25pt;
	top             : 138.00pt;
	width           : 128.25pt;
	height          :  96.00pt;
	}
div#e15             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 315.00pt;
	top             : 223.50pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
h5#e14              { /* UNIQUE PATTERNS */
	font            : bold 8pt 'Arial Narrow', Helvetica, sans-serif;
	text-align      : right;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 314.25pt;
	top             : 220.50pt;
	width           : 108.00pt;
	height          :  15.00pt;
	}
img#e13             { /* images/mthgrp12610003003... */
	position        : absolute;
	left            :  36.75pt;
	top             : 258.00pt;
	width           : 122.25pt;
	height          :  91.50pt;
	}
div#e12             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 343.50pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
h5#e11              { /* UNDER CONSTRUCTION */
	font            : bold 8pt 'Arial Narrow', Helvetica, sans-serif;
	padding-top     :   3.75pt;
	position        : absolute;
	left            :  45.00pt;
	top             : 339.75pt;
	width           : 102.75pt;
	height          :  15.00pt;
	}
img#e10             { /* images/mthgrp12610003002... */
	position        : absolute;
	left            : 175.50pt;
	top             : 258.00pt;
	width           : 128.25pt;
	height          :  96.00pt;
	}
div#e9              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 176.25pt;
	top             : 343.50pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
h5#e8               { /* CRAFTMANSHIP */
	font            : bold 8pt 'Arial Narrow', Helvetica, sans-serif;
	padding-top     :  12.00pt;
	position        : absolute;
	left            : 191.25pt;
	top             : 332.25pt;
	width           :  88.50pt;
	height          :  23.25pt;
	}
img#e7              { /* images/mthgrp12610003001... */
	position        : absolute;
	left            : 314.25pt;
	top             : 257.25pt;
	width           : 126.00pt;
	height          :  94.50pt;
	}
div#e6              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 315.00pt;
	top             : 343.50pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
h5#e5               { /* EXPERT CREW */
	font            : bold 8pt 'Arial Narrow', Helvetica, sans-serif;
	padding-top     :  11.25pt;
	position        : absolute;
	left            : 330.00pt;
	top             : 334.50pt;
	width           :  93.75pt;
	height          :  22.50pt;
	}
div#e4              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-image: url(images/mthgrp12610001011.jpg);
	position        : absolute;
	left            : 480.00pt;
	top             : 139.50pt;
	width           : 221.25pt;
	height          : 324.00pt;
	}
div#e3              { /* MTH Construction employs... */
	font            : bold 10pt 'Arial Black', Helvetica, sans-serif;
	color           : #000000;
	position        : absolute;
	left            : 486.00pt;
	top             : 145.50pt;
	width           : 203.25pt;
	height          : 177.75pt;
	}
h6#e2               { /* MTH Construction Group, ... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  37.50pt;
	top             : 478.50pt;
	width           : 296.25pt;
	height          :  12.00pt;
	}
h6#e1               { /* {Copyright (C) 2009 K.Ha... */
	text-align      : right;
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 342.00pt;
	top             : 478.50pt;
	width           : 370.50pt;
	height          :  12.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 603.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
